Sorry folks, it appears that I spoke too soon. My successful builds were
being done using Java 1.4, not Java 1.2, which still fails, even with the
new Ant. I'll work on it some more.

Vic

<<attachment: winmail.dat>>

---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, email: [EMAIL PROTECTED]

Reply via email to